/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package rhinotest;

import javafx.application.Platform;
import javafx.scene.control.Label;
import javafx.scene.layout.VBox;

/**
 *
 * @author Administrator
 */
public class TestNode extends VBox {

	public TestNode() {
		getChildren().add(new Label("hello rhino!"));
	}

	public static void test() {

		Platform.runLater(new Runnable() {

			@Override
			public void run() {
				RhinoTest.showNode(new TestNode());
			}
			
		});
	}
	
}
